服务支持

loophole

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(KYSA-202106-1003

摘要:kernel漏洞 安全等级:重要 公告ID:KYSA-202106-1003 发布日期:2021-06-11 影响CVE:CVE-2021-27365、CVE-2021-27363、CVE-2021-27364

详细介绍

1. 修复的CVE信息

  • CVE-2021-27365

    描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。该漏洞源于某些iSCSI数据结构没有适当的长度约束或检查。

  • CVE-2021-27363

    Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。该漏洞源于内核指针泄漏可以用来确定iscsi传输结构的地址。

  • CVE-2021-27364

    Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。该漏洞源于驱动程序scsi scsi传输iscsi.c受到非特权用户制作网络链接消息的能力的不利影响。


2. 受影响的操作系统

中标麒麟高级服务器操作系统 V7

银河麒麟高级服务器操作系统V10


3. 修复版本

kernel-3.10.0-1160.25.1.el7


4. 受影响的软件包

  • 中标麒麟高级服务器操作系统 V7

x86_64: kernel

  • 银河麒麟高级服务器操作系统V10

x86_64: kernel


5. 修复方法

方法一:配置源进行升级安装

1.打开软件包源配置文件,根据仓库地址进行修改。

仓库源地址:

中标麒麟高级服务器操作系统V7:

x86_64:http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/

银河麒麟高级服务器操作系统V10:

x86_64:http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/

2.配置完成后执行更新命令进行升级,命令如下:yum update Packagename

方法二:下载安装包进行升级安装

通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包列表进行升级安装,命令如下:yum install Packagename


6. 软件包下载地址

  • 中标麒麟高级服务器操作系统V7

kernel x86_64软件包下载地址: 

http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/Packages/kernel-3.10.0-1160.25.1.el7.x86_64.rpm

注:其他相关依赖包请到相同目录下载

  • 银河麒麟高级服务器操作系统V10

kernel x86_64软件包下载地址: 

http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/Packages/kernel-3.10.0-1160.25.1.el7.x86_64.rpm

注:其他相关依赖包请到相同目录下载




上一篇: KYSA-202106-1002 下一篇: KYSA-202106-1004

试用

服务

动态

联系